.btn-vehicle {
    @include button($color-blue-200, $color-blue-200, $color-white, $pd-1 $pd-5, $color-white, $color-blue-100);
    margin-right: $mg-1;
}

.btn-vehicle-active {
    @include button($color-blue-200, $color-white, $color-blue-100, $pd-1 $pd-5, $color-blue-200, $color-white);
}

.btn-search {
    @include button($color-blue-200, transparent, $color-blue-100, $pd-1 $pd-5, $color-blue-200, $color-white);
    /* @media screen and (max-width: 768px) {
        @include button($color-white, transparent, $color-white, $pd-1 $pd-2, $color-white, $color-blue-200);
        border-radius: 5px;
    } */
}

.button-close {
    background-color: $color-grey;
    width: $vehicle-close-width;
    padding: $pd-2 0;
    color: $color-blue-100;
    text-align: center;
    position: absolute;
    top: 80px;
    left: 100% - $pd-7;
    border-top-right-radius: 7px;
    border-bottom-right-radius: 7px;
    cursor: pointer;
    &:hover {
        color: $color-dark-blue-100;
        & > .button-circle {
            border: 2px solid $color-dark-blue-100;
        }
    }
    .button-circle {
        width: $vehicle-circle-size;
        height: $vehicle-circle-size;
        border: 2px solid $color-blue-100;
        border-radius: 50%;
        text-align: center;
        margin: auto;
        i {
            font-size: $font-size-1;
            line-height: $vehicle-circle-size - 5px;
        }
    }
    p {
        font-size: $font-size-1;
        font-weight: $font-weight-bold;
    }
}

.btn-carousel {
    @include button($color-orange, $color-orange, $color-white, $pd-1 $pd-2, $color-white, $color-orange);
}

.btn-go {
    @include button($color-blue-200, $color-blue-200, $color-white, $pd-1 $pd-2, transparent, $color-blue-100);
}

.btn-build{
	@include button($color-white,transparent,$color-white,$pd-1 $pd-2,$color-white,$color-blue-100);
    white-space: nowrap;
}

.btn-caption {
    padding: $pd-1 $pd-5;
    @media screen and (max-width: 575.98px) {
        font-size: $font-size-1 - 0.2;
        padding: $pd-1 $pd-3;
    }
}